/*
 This file just Overides Font colours Standard Ad Sections
 Last Updated @ 24/08/2005
 Section : Cars
*/

/* Title of Sale item & price box */
#saleItemDetail .itemHeaderBox{ color:#17507F;background-color:#D1E2EF;border:1px solid #2175bc;}

/* Main Heading like 'Used Holden Car Sales Search Results' */ 
#saleItemDetail h1{color: #16609C;}

/* Summary specs of sale item */
#saleItemDetail #saleItemSummary dl{ color:#123456;}
#saleItemDetail #saleItemSummary h3{ color:#123456;}
#saleItemDetail #saleItemSummary {background-color:#FEFEFE;}
#saleItemDetail #saleItemSummary  dl {margin:0 0 0px 0;}

/* Similar Types like car body styles */
#saleItemDetail #similarSaleTypes h3{ color:#123456;}
#saleItemDetail #similarSaleTypes h4{ color:#123456;}
#saleItemDetail #similarSaleTypes ul{ color:#123456;}

/* Text describing item for sale */
#saleItemDetail  .fullDescText{color: #4F4F4F;}

/* Right Side Sale Tools */
#buyerTools li{border-bottom:1px dashed #123456;}
#buyerTools li a{ background-image:url("/images/shared/misc/icons/buyertools-icons-fam.gif")} // images for each section

/* Email Seller Table */
//None as yet

/* Latest Ads Section */
//None as yet

/* Advert text */
//None as yet

/* Ad style Photos */
#saleItemDetail .textual #adPhotoTable img:hover{border: 2px solid #DF538D;}



